<style>
  <images totalImg="4" totalFrames="384">
    <image startFrame="60" endFrame="78"/>
    <image startFrame="156" endFrame="174"/>
    <image startFrame="252" endFrame="270"/>
    <image startFrame="348" endFrame="366"/>
  </images>
</style>